# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.27365"
location  : "Camping de Wulp, Kraaierslaan 25, 2204AN, Noordwijk"
longitude : "4.47762"
masterip  : "172.17.109.1"
monitoring_group: "noordwijkerhout"
nodename  : "Wulp"
nodetype  : "Hybrid"
portal_sponsor: "Camping de Wulp"
portal_url: "http://www.dewulp.nl/"
rdnap_x   : 92920
rdnap_y   : 476571
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap binnen"
  ip         : "172.17.109.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-DeWulp-binnen"
  wlan_mac   : "90:a4:de:8b:e3:19"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar TulpenZee"
  ip         : "172.16.7.28/29"
  sdesc      : "2tulpenzee"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-ono.tulpenzee.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.7.27/29"
  ns_mac     : "00:27:22:10:F5:9F"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr0:
  comment    : "Link naar Zuid - Leeuwenhorst"
  ip         : "172.16.7.52/29"
  sdesc      : "2zzw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-nw.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.51/29"
  ns_mac     : "dc:9f:db:2e:0b:10"
  bridge_type: "NanoBridge M5"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint 2 westzijde"
  ip         : "172.17.110.1/24"
  sdesc      : "2aps"
  mode       : "ap"
  type       : "eth"
  dhcp       : "20-250"
  ssid       : "WiFi-DeWulp-west"
  ns_ip      : "172.17.110.12/24"
  ns_mac     : "dc:9f:db:5a:9d:37"
  bridge_type: "NanostationM2"
  status     : "down"


iface_vr2:
  comment    : "Accesspoint 3 oostzijde"
  ip         : "172.17.111.1/24"
  sdesc      : "ap-Oost"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "140"
  ssid       : "WiFis-DeWulp-oost"
  ns_ip      : "172.17.111.2/24"
  ns_mac     : "24:a4:3c:70:48:fe"
  bridge_type: "NanostationM5"
  dhcp       : "20-250"
  status     : "down"


